package com.glxp.mipsdl.entity.system;

/**
 * @author 彭于晏
 * @date 2020/9/22.
 */
public class UdiEntity {

    private String batchNo;
    private String produceDate;
    private String expireDate;
    private String serialNo;
    private String udi;

    public String getBatchNo() {
        return batchNo;
    }

    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    public String getProduceDate() {
        return produceDate;
    }

    public void setProduceDate(String produceDate) {
        this.produceDate = produceDate;
    }

    public String getExpireDate() {
        return expireDate;
    }

    public void setExpireDate(String expireDate) {
        this.expireDate = expireDate;
    }

    public String getSerialNo() {
        return serialNo;
    }

    public void setSerialNo(String serialNo) {
        this.serialNo = serialNo;
    }

    public String getUdi() {
        return udi;
    }

    public void setUdi(String udi) {
        this.udi = udi;
    }

    @Override
    public String toString() {
        return "UdiEntity{" +
                "batchNo='" + batchNo + '\'' +
                ", produceDate='" + produceDate + '\'' +
                ", expireDate='" + expireDate + '\'' +
                ", serialNo='" + serialNo + '\'' +
                ", udi='" + udi + '\'' +
                '}';
    }
}
